@bsd developers, New patch for dev-util/catalyst, update_seed support.

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

@bsd developers, New patch for dev-util/catalyst, update_seed support.

Yuta SATOH
Hi,

Currently, it is available a new patch for dev-util/catalyst from
gentoo-bsd overlay.
It supports update_seed, you can create new stages (only support for
10.x) directly from aballier's stages.
Please add update_seed: yes to stage1.spec in order to enable.


I've tested the source of the following. Tested target is 10.1_rc3.
x86-fbsd)
http://dev.gentoo.org/~aballier/fbsd9.0/x86/stage3-x86-freebsd-9.0.tar.bz2
amd64-fbsd)
http://dev.gentoo.org/~aballier/fbsd9.1/amd64/stage3-amd64-freebsd-9.1.tar.bz2
amd64-fbsd/clang)
http://dev.gentoo.org/~aballier/fbsd9.1/amd64/clang/stage3-amd64-clangfbsd-9.1.tar.bz2

Regards,
--
Yuta SATOH



Loading...